<ManagedTreeData Version="1">
  <TreeItem Name="Resources">
    <TreeItem Name="LiveView.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Timecodes.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Affinity.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DMXIn_2_OutMapping.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Masters.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="PowerSources.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfiles.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Textbook.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioAnalyserSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel.config">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanelConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GuiFacadeParameter.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDeskMaster.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectExplorer.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="MidiSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Project.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioShows.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorPages.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Executors.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneListGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Presets.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DeviceGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Banks.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ItemList.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectDefaultConfiguration.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectResourceMetadata.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_20_14_47_23.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_20_14_57_24.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_23_21_38_01.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_23_21_49_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_23_21_59_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_01_23_22_09_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_02_09_22_38_31.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_02_09_22_54_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_11_20_53_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_14_38_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_14_48_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_11_43.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_17_43.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_27_44.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_37_45.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_47_45.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_15_57_46.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_07_47.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_60631b17-7402-4f07-bfa1-40a72aee5c46.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_17_47.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_27_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_37_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_47_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_16_57_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_17_21_15.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_17_31_16.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_17_46_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_17_56_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_18_20_07.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_18_39_17.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_18_55_33.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_05_34.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_15_34.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_25_35.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_35_36.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_45_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_19_55_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_09_02.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_19_03.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_29_03.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_39_04.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_49_05.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_20_59_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_21_09_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_21_19_07.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_21_29_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_21_39_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_21_49_09.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_02_09.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_12_09.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_22_10.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_32_11.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_42_12.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_22_52_12.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_02_13.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_12_14.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_22_14.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_32_15.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_42_16.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_14_23_52_17.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_00_02_17.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_0.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_00_12_18.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_00_22_19.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_00_42_20.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_00_52_21.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_14_44_01.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_14_59_28.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_15_09_29.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_15_19_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_15_31_28.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_15_50_35.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_00_35.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_16_35.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_26_47.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_36_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_46_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_16_56_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_06_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_16_51.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_26_52.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_36_52.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_46_53.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_17_56_54.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_18_06_55.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_18_16_55.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_18_36_27.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_18_46_28.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_18_56_29.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_06_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_16_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_27_46.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_37_47.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_47_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_19_57_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_07_49.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_17_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_27_50.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_37_51.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_47_52.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_20_57_53.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_07_53.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_17_54.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_27_55.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_37_56.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_47_56.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_21_57_57.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_07_58.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_17_58.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_27_59.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_38_00.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_48_01.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_22_58_02.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_08_02.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_18_03.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_28_04.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_38_05.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_48_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_15_23_58_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_08_07.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_18_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_28_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_38_09.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_48_10.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_00_58_11.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_01_08_12.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_13_29_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_13_39_30.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_13_49_31.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_13_59_32.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_09_33.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_19_33.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_29_34.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_39_35.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_49_36.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_14_59_36.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_09_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_19_38.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_29_39.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_39_39.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_49_40.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_15_59_41.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_16_09_41.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_16_25_45.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_16_40_01.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_16_50_02.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_00_03.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_10_03.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_20_04.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_30_05.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_40_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_17_50_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_00_07.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_10_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_20_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_30_09.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_40_10.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_18_50_11.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2021_03_23_21_28_01.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2021_11_06_12_22_54.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2021_11_06_13_14_25.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2021_11_08_19_53_59.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2021_11_22_20_43_00.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2022_05_11_17_22_39.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_02_05_15_21_56.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_32_37.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_37_52.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_42_54.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_48_06.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_53_07.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_18_58_08.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_03_10.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_28_17.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_33_18.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_38_19.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_43_20.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_48_21.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_53_23.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_19_58_24.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_20_18_48.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_05_24_20_27_15.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_19_00_11.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="New Project - 2023_04_16_19_10_12.zip">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorMemberWrappers.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Macros.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Users\DMXCDefault.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_45fdec57-2439-4ade-b007-57c7f4d1a13f.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\System_{0901EC1F-98F6-439E-85C4-BF936446B302}.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="User.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="StageViews.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_324e5521-9e64-4ab5-95f7-2e3bc4a907ae.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_9e044e17-fba2-4d11-9733-f23b9042898d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_ccfc32df-d85c-4baf-bb9c-081554bb1ba2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_da730337-fff6-4abb-9cb3-def99b16e95f.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_12e16d26-d2d6-4d0a-bb5a-f57501a81140.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_64d95273-0a42-459d-a842-4c12cd54ff53.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_3907d377-5128-4a88-804d-b54fcd63d888.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_3914cdf1-4f6b-42df-afa6-28464916e516.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d0cc8d7d-e5b3-49bf-9b48-5f83f94b929f.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_4a7d462b-b1fb-423f-ac8b-3f77daeec68a.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_f3693e1b-d861-4ae9-ba06-ac00c46953c2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_b3296a8a-d285-4702-91b3-4108dd6a571e.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_3479398a-6fbf-40a7-990d-5a52c0421004.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel_USER_3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_061e61f2-56e5-4eaa-b7f6-3c5cfe0e6d63.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_788b092d-c22a-44ce-aecf-b71e954ce9ae.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_a104c10f-2673-45a9-affb-387823ae4843.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_14ce1ac8-a875-4ae9-a0d9-5e6d5d98fd02.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_87052cfd-6902-42c1-acc7-2eef3e3457af.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_23f52515-6513-4e56-8e6b-3f693ba382a1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_f639758d-98cc-4e91-8fe6-5163f2f0322b.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\Song 1_dbc89ee5-7d08-455b-99c5-f2cb6aa08ede.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_6d59fccd-ee0a-49ac-9ea2-8a4774404782.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_0bfc7811-e03c-4eef-a4e5-ec4757b8706f.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_f5e48daa-de2a-4d9d-98d9-f9a8bf13a3a6.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_4f88cd50-58b6-4852-85e6-0567c455a821.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_4dfc092c-52ad-4547-9b1b-271edd1a12bf.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_87d6bae1-f93d-4362-986e-2e197ea9e32b.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_173c215e-c5a9-4af8-888c-e78e7f2dc28a.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\New TimecodeShow_006b3770-3904-4a02-9c9f-26c3ba660dc8.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_e3d7be02-ef08-47d0-a4d7-e19d8c114c6d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\New TimecodeShow_9f7be964-a129-41d2-a5d2-24f374713849.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_232a92dd-6d0f-42d6-af58-6658de7a0d4d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_23c4d279-9f5b-4425-b695-6b0ef603e6c3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_a3f6e270-45d9-49d5-bd96-c0a30644649a.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_6d21aa47-4f9e-41b4-8f90-d13c689467f4.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ytmp3free.cc_metronome-120-bpm-44-time-with-accent-youtubemp3free.org.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_9a493aa8-0b60-4f8b-aacb-e5bb09d147fc.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\Test_7c69253c-dae6-4035-8787-5605945574b9.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_76dcf116-5ed2-4cb9-b2ab-cfc027557fcd.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_8c7e056a-bed8-40ca-8755-0794b3a10631.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d8b1ce5e-b68a-4861-b8e9-5d9b0e9090be.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_de9d14b9-f2c3-46fa-aae4-929a6aed5f99.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_fa60b2a5-1d41-4b91-a514-4ae2be305f28.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_5b3ce895-fb32-4bfb-949d-2f95ecdee488.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_3f12e4a3-821e-4d63-9fba-797affa9244a.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_89b62200-f80c-4d14-8d5c-084cc5739467.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_9757542e-f1be-4f25-bbe3-d84cfeacf86c.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_51229eaf-0d28-4a74-a38e-c7f9a4374395.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="01 dalli = Natalie Orte.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="03 dalli = Lili Orte.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\0.1 dalli = Natalie Orte_4aaf5ed2-4351-4813-a487-e2944abf7543.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_1cabd864-0f80-468e-bd3f-91755f667911.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_419309a2-ef10-4bfb-868e-06d6a8e3e7b3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_f53ad61d-3288-4a6f-af0b-52a6ef90c320.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\8. Solo Natalie Orte_4aaf5ed2-4351-4813-a487-e2944abf7543.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_cc1dd228-274c-429d-b2f6-e9088805bc31.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_9f9f0f8e-2055-498d-869e-e3be219f0c68.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_e0f97e56-3adf-49ae-995f-1cacbbd986d5.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_8dc3346a-71f5-4f5d-b194-9446b4951d1d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_ab74e754-0acc-4cd6-83f4-8a56ccbe8a5d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_067f7649-c715-4ce4-a21f-2d68a82e54b1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_369d53aa-1e7d-4695-9107-288e38934de2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_924d9dc5-038e-46c4-a368-b85488a1f82c.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_c88b50cf-106b-4ca9-844d-4e7111f4446a.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\9. Solo Lilli Orte_e8a9ba12-4110-40c4-8d82-2cbd53dd86f8.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_a281dea8-79c1-48bf-b677-ba7e983d80bf.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="03 - Catherine Zeta-Jones, Renée Zellweger, Female Chorus, Male Chorus - Overture - And all that jazz.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\3. All that Jazz_e1711d75-042b-4e32-9f23-6df31a3a9c12.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_e55a7c34-e6f3-46ac-bc01-fc60ed0a06e3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_8a790c8f-bc99-422a-bc26-5a4526329a84.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\3. All that Jazz_569ff244-e044-45ee-bd47-7ec032df7a8b.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="01 - Aletheuo (Truthspeaking).mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_ce5e0894-4188-42e3-b378-2e44b8e9de7e.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\1. Aletheuo _03ddc759-5e2b-4b2f-97b6-ba76a13e674b.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_0930d138-a1f9-498b-9dca-0065efb64670.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_36b1cf93-ef63-44e1-ae67-b10142bc0e06.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_2f8669a3-5786-4cd7-8d6e-1539514722a5.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_4.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_5.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_6.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_4.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_5.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs_6.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="11 - Spinne.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\11. Spinne_a7eda67c-1839-4460-9c85-29eb3be628de.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_7.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_6863d1b7-1613-4a29-865a-8107575f1fd0.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\5. Out here on my own_12b78854-76b4-4741-af51-ba6523ba7104.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="05 - Irene Cara - Out Here On My Own.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_a7b27cfc-c3cd-4fd3-9b6c-9c077cba51ce.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="05 - Irene Cara - Out Here On My Own kleiner.mp3">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_7953c07b-a446-499d-8ccc-6ee5ef950728.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_11f11a68-a37a-4ec9-b1f8-86d57780f51e.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_26941bbb-9ed5-4a02-ab57-45d80a3a7448.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows\1. Aletheuo_03ddc759-5e2b-4b2f-97b6-ba76a13e674b.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>